* {
  	padding: 0;
  	margin: 0;
}
*:focus
{
	outline: 3px solid yellow;
}
a {
	color: inherit;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
html {
	overflow-x: hidden;
}
body {
	font: 15px 'Open Sans',sans-serif;
	overflow-x: hidden;
	color: #404040;
}
h1,h2,h3,h4,h5,h6
{
	margin-bottom: 10px;
}
p {
	margin-bottom: 20px;
}
h1 {
	font-size: 32px;
	margin: 0;
	margin-bottom: 0.5em;
}
hr.pink-line {
	background-color: #ED779A;
    color: #ED779A;
    border: none;
    height: 3px;
    margin: 2em 0;
}
.clearfix {
	display: block;
	clear: both;
}
.container {
	max-width: 1200px;
	margin: auto;
	position: relative;
}
.vpadding {
	padding-top: 20px;
	padding-bottom: 20px;
}
.hpadding {
	padding-left: 20px;
	padding-right: 20px;	
}
.bg-grey {
	background: #efefef;
}
.bg-purple {
	background: #5b57a4;
}
.text-light {
	color: #eee;
}
#page {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}
#betabar-badge {
	background: #ee6378;	
	color: white;
	padding: 0px 5px;
	position: absolute;
	right: 0;
	top: 	0px;
	font-size: 12px; 
	line-height: 18px;
	font-weight: bold;
	display: none;
}
#header {
	height: 140px;	
	box-sizing: border-box;
	padding-top: 10px;
} 
#header-skip {
	top: 0;
	position: absolute;	
	text-indent: -99999px;				
	padding: 5px;
	background: white;
	z-index: 2;
}
#header-skip:focus {
	text-indent: 0;				
}
#header-logo {
	display: block;
	height: 120px;
	max-width: 410px;
	margin-right: 100px;
	background: url(../css/img/header-logo.svg) no-repeat left center;
	background-size: contain;
	font-size: 0;
}
#header-language {
	display: block;
	height: 30px;
	width: 30px;
	position: absolute;
	margin-top: -15px;
	top: 50%;
	right: 0;
	background: url(../css/img/icon-languages.svg) no-repeat center center;
	background-size: 29px;
	font-size: 0;
}
#header-search {
	display: block;
	height: 30px;
	width: 30px;
	position: absolute;
	margin-top: -15px;
	top: 50%;
	right: 40px;
	background: url(../css/img/icon-search.svg) no-repeat center center;
	font-size: 0;
}

.page-player #header {
	height: 80px;
	padding-top: 15px;
}
.page-player #header-logo {
	height: 50px;
}
#topbar {
	height: 60px;
}
#topbar .container {
	height: 100%;
}
#topbar-title-home {
	margin-right: 310px;
	display: flex;
	color: #eee;
	line-height: 60px;
	font-size: 1.5em;
	font-weight: bold;
}
#topbar-links a {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	text-align: center;
	line-height: 1.25;
	height: 60px;
	color: white;
	padding: 0 15px;
	font-weight: 600;
	text-decoration: none;
	transition: background 0.5s;
}
#topbar-links a span {

}
#topbar-links a:hover {
	background: #3c3770;
}
.page-player #topbar-title {
	font-size: 1.25em;
}
#topbar-exit {
 	display: flex;
 	flex-direction: column;
 	justify-content: space-around;
	text-decoration: none;
	color: #eee;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 0.9em;
	padding-right: 0.85em;
	height: 100%;
	position: absolute;
	left: 0;	
	top: 0;
}
#topbar-exit:hover {
	text-decoration: underline;
}
#topbar-exit:after {
	content: "";
	position: absolute;
	right: 0;
	top: 15px;
	bottom: 15px;
	border-right: 2px solid #eee;
}
#topbar-exit span:before {
	content: "← ";
	display: inline;
}
#topbar-title {
	display: flex;
 	flex-direction: column;
 	justify-content: space-around;
	font-size: 1.4em;
	font-weight: 600;
	overflow: hidden;
	color: #eee;
	line-height: 1.3;
	height: 100%;
	margin-right: 320px;
	margin-left: 70px;
	padding-left: 10px;
}
#topbar-title span {
	display: block;
	max-height: 60px;
}
#topbar-call-someone {	
	display: block;
	position: absolute;
	height: 60px;
	width: 60px;
	top: 0;
	text-decoration: none;
	color: white;
	line-height: 60px;
	font-weight: 600;
	box-sizing: border-box;
	cursor: pointer;
	transition: 0.5s background;
	right: 0px;
	width: 310px;
	background: #3c3770 url(../css/img/icon-phone.svg) no-repeat 15px center;	
	background-size: auto 40px;
	padding-left: 65px;
}
#topbar-call-someone:hover {	
	background-color: #504c8f;
	text-decoration: underline;
	user-select: none;
}
#call-someone-dropdown {
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	background: white;
	box-shadow: 2px 1px 8px rgba(0,0,0,.3);
	z-index: 10;
	box-sizing: border-box;
	display: none;
}
#call-someone-dropdown.dropdown-active:before {
    content: '';
    border: 10px solid transparent;
    border-bottom-color: #fff;
    position: absolute;
    bottom: 100%;
    right: 155px;
    margin-left: -10px;
}
#call-someone-padding {
	position: relative;
	margin: 40px 50px;
	overflow: hidden;
}
#close-support-info {
    background: transparent url(../css/img/icon-close.svg) center top no-repeat;
    border: none;
    cursor: pointer;
    height: 50px;
    position: absolute;
    right: 10px;
    font-size: 0;
    top: 10px;
    transition: all .5s;
    width: 50px;
}
#call-someone-dropdown .primary-support {
	background-color: #f3f3f3;
    border-radius: 5px;
    width: 25%;	
    position: absolute;
    top: 10px;
    right: 1%;
    margin: 0;
}
#call-someone-dropdown .primary-support div {
	padding: 20px 25px;
	padding-bottom: 0;	
}
#call-someone-dropdown .primary-support a.c2c {
	font-size: 1.8em;
}
#call-someone-dropdown .primary-support a.button {
    background-color: #007f91;
    border: none;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.1em;
    line-height: 1.5em;
    padding: 15px 10px 16px 10px;
    text-align: center;
    text-decoration: none;
    transition: all .5s;
    width: 100%;
    box-sizing: border-box;
}
#call-someone-dropdown .secondary-support {
	align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    margin-right: 29%;
}
#call-someone-dropdown .secondary-support > div {
	border-bottom: 3px solid #ed779a;
    padding: 20px 0;
    width: 30%;
}
#call-someone-dropdown h2 {
    color: #5b57a4;
    font-size: 1.35em;
    margin: 0 0 10px 0;
}
#call-someone-dropdown div p {
	font-size: .8em;
}
#call-someone-dropdown a.c2c {
    color: #404040;
    display: block;
    font-size: 1.35em;
    font-weight: 600;
    margin: 16px 0 2px 0;
    position: relative;
    text-decoration: none;
}
#call-someone-dropdown a.c2c:hover {
	text-decoration: underline;
}
#call-someone-dropdown a.c2c span {
    font-weight: 700;
    white-space: nowrap;
}

#back-button:hover {
	color: #ed779a
}
#main {
	min-height: 100px;
	flex-grow: 1;
	z-index: 1;
	position: relative;
}
#footer {
	position: relative;
}
#footer:before {
	content: "";
    display: block;
    position: absolute;
    width: 150px;
    height: 180px;
    top: 0;
    right: 0;
    margin-top: -110px;
    background: url(../css/img/footer-bg.svg) no-repeat left bottom;
    background-size: 250%;
}
#footer.vpadding {
	padding-top: 80px;
	padding-bottom: 40px;
}
#footer-links {
	margin-right: 100px;
}
#footer-links ul {
	display: block;
	list-style: none;
}
#footer-links li {
	display: inline;
}
#footer-separator {
	margin: 20px 0;
	height: 1px;
	background: #aaa;
}
#footer-links a {
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 15px;
}

#footer-notice {	
	margin: 10px 0;
}
#footer-tis {
	background: url(../css/img/footer-interpreter.svg) center center no-repeat;
    display: inline-block;
    width: 75px;
    height: 75px;
    background-size: 100%;
    font-size: 0;
}
#footer-btt {
	float: right;
	margin-top: 44px;
	cursor: pointer;
}
#footer-social
{
	position: absolute;
	right: 0;
	top: 0;
	width: 80px;
}
#footer-social a {
	display: inline-block;
    font-size: 0;
    height: 35px;
    width: 35px;
    vertical-align: top;
}
#footer-facebook {
	background: url(../css/img/footer-facebook.svg) left top no-repeat;
}
#footer-youtube {
	background: url(../css/img/footer-youtube.svg) left top no-repeat;
}
#courses {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.course-link {
	display: block;
	box-sizing: border-box;
	width: 32%;
	background: #f3f3f3;
	border-radius: 5px;
	padding: 2.25% 2%;
	text-decoration: none;
	line-height: 1.5;
	margin-bottom: 2%;
	vertical-align: top;
	transition: transform 0.5s;
}
.course-link:hover {
	transform: translate(0,-10px);
}
.course-link.course-unavailable {
	cursor: not-allowed;
	transform: none!important;
}
.course-thumb {
	display: block;
	width: 100%;
	padding-bottom: 60%;
	background-color: #fafafa;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin-bottom: 15px;
}
.course-title {
	display: block;
	height: 3em;
	overflow: hidden;
	font-weight: 600;
	background: url(../css/img/icon-arrow-right.svg) -0.666em -0.2em no-repeat;
	background-size: 2em;
	padding-left: 1.75em;
	color: #404040;
}
.course-link:hover span {
	color: #007f91;
	text-decoration: underline;
}
.course-link.course-unavailable span {
	text-decoration: none!important;
	color: grey!important;
	
}
.course-link.course-unavailable .course-thumb {
	opacity: 0.5
}
#player-container {

}
#landing-container {
	/*padding-top: 20px;*/
}
#readspeaker-button {
	position: absolute;
	right: 0;
	top: 8px;
}
.rsbtn.rsexpanded .rsbtn_exp {
	display: inline-block!important;
}
#courses {
	padding-top: 20px;
	padding-bottom: 20px;
}
#player-wrapper {
	position: relative;
	max-width: 100%;
	min-height: 100px;
	margin: 10px auto;
}
#player-frame {
	border: 0;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}
#accessible-pdf-wrap {
	z-index: 1;	
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding-top: 20px;
    box-sizing: border-box;
}
#download-accessible-pdf {
	color: white;
	font-size: 1.1em;
	font-weight: bold;
}
#download-accessible-pdf:before {
	content: "";
	display: inline-block;
	height: 25px;
	width: 25px;
	background: url(../css/img/icon-download.svg) no-repeat center center;	
	background-size: auto 30px;	
	vertical-align: middle;
	margin-right: 5px;
}
#player-open-module {
	position: absolute;	
	top: 15px;
	left: -99999px;				
	padding: 5px;
	background: white;
	z-index: 2;
}
#player-open-module:focus {
	left: 10px;		
}


@media only screen and (min-height: 900px)  {
	.container {
	    max-width: 125vh;
	}

}

@media only screen and (max-width: 1570px)  {
	#footer:before {
	    right: calc(50% - 775px);
	}

}

@media only screen and (max-width: 1150px)  {
	.page-player #main.hpadding {	
		padding-left: 0;
		padding-right: 0;
	}
	#accessible-pdf-wrap {
		padding-left: 20px;
		padding-right: 20px;	
	}
	
}

@media only screen and (max-width: 1000px)  {
	#topbar-call-someone
	{
		font-size: 0;
    	width: 60px;
    	padding-left: 60px;
    	background-position: center;
    	right: -10px;
	}
	#call-someone-dropdown.dropdown-active:before {
		right: 20px;
	}
	#topbar-pdf {
		right: 50px;
	}
	.course-link {	
		font-size: 1.5vw;
	}
	#call-someone-padding {
	    margin-top: 60px;
	    margin-bottom: 20px;
    	margin-left: 20px;
    	margin-right: 20px;
	}
	#call-someone-dropdown .primary-support {
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
	}
	#call-someone-dropdown .primary-support div {
		padding: 20px 25px;
	}
	#call-someone-dropdown .secondary-support {
		margin-right: 0;
	}
	#topbar-title {
		margin-right: 60px;
	}
	#topbar-title-home {
		margin-right: 60px;
	}
}

@media only screen and (max-width: 850px) {
	.course-link {	
		width: 48.75%;
		padding: 3.375% 3%;
		font-size: 1em;
	}
}

@media only screen and (max-width: 750px) {
	.course-link {	
		font-size: 2vw;	
	}
	#call-someone-dropdown .secondary-support > div {
		width: 100%;
	}
	
}
@media only screen and (max-width: 600px) 
{
	body
	{
		font-size: 14px;
	}
	#courses {
		max-width: 320px;
	}
	.course-link {			
		width: 100%;
		padding: 6.75% 6%;
		font-size: 1em;
		margin-bottom: 6%;
	}
	#header {
		height: 80px;
		padding-top: 15px;
	}
	#header-logo {
		height: 50px;
	}
	#topbar-title {
		margin-left: 60px;
	}
	.page-player #topbar-title {
		font-size: 1.1em;
	}
	#topbar-links a {
		font-size: 13px;
		padding: 0 10px;	
	}
	#footer.vpadding {
		padding-top: 100px;
	}
}
@media only screen and (max-width: 500px) 
{
	body
	{
		font-size: 14px;
	}
	.hpadding,
	#accessible-pdf-wrap
	{
		padding-left: 10px;
		padding-right: 10px;
	}
	h1 {
		font-size: 24px;
	}
	#readspeaker-button { 
		top: 3px;
	}
}
@media only screen and (max-width: 400px) 
{
	body
	{
		font-size: 13px;
	}
	h1 {
		font-size: 17px;
	}
	#readspeaker-button { 
		top: -2px;
	}
}
@media only screen and (max-width: 360px) 
{
	#topbar-links a {
		font-size: 12px;
		padding: 0 5px;	
	}
}